[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Migration of packages that produce udebs



Please add the following packages to the list of frozen packages because 
of udebs:
# need manual approval
localization-config


Please hint the following packages that seem ready for testing:
unblock cdebootstrap/0.3.13
unblock expat/1.95.8-3.3
unblock nano/1.9.99pre1-1
unblock popt/1.10-3
unblock sparc-utils/1.9-2.5
unblock xfsprogs/2.8.11-1

The following packages are too young but OK to migrate when old enough:
unblock ttf-cjk-compact/1.6
unblock ttf-dejavu/2.10-1

TIA,
Frans

Attachment: pgpeSkklYTQvo.pgp
Description: PGP signature


Reply to: